Subject: bug#59196: guix pull fails on A20-OlinuXino-LIME2-eMMC

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Wed, 16 Nov 2022 04:17:15 +0100

Hi,

I've found an idea: guix pull can pull to a precise commit:
>       --commit=COMMIT    download the specified "guix" channel COMMIT

So maybe it works with a commit close to Guix 1.3. If that's the case
we can probably bisect it to the commit that broke your guix pull.

Denis.